<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <link rel="shortcut icon" href="#" type="image/x-icon
    ">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Validate price</title>
</head>

<body>
    <div id="div">
        <label for="price" id="price2">Price</label>
        <input id="price" type="number" name="Price" placeholder="0">
    </div>


    <script src="./js/script.js"></script>
</body>

</html>